<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_vitrina', language 'en'
 *
 * @package   block_vitrina
 * @copyright 2020 David Herney @ BambuCo
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['amountcourses'] = 'Amount courses';
$string['amountcourses_help'] = 'Amount courses to display in the main view.';
$string['catalog'] = 'Catalog';
$string['categories'] = 'Categories';
$string['categories_help'] = 'Choose the categories with the courses to display in the main view.';
$string['catfilterview'] = 'Category filter view';
$string['catfilterview_default'] = 'By default';
$string['catfilterview_help'] = 'Choose the view to display the categories filter.';
$string['catfilterview_tree'] = 'Tree';
$string['comment_by'] = 'By {$a}';
$string['commentslabel'] = '{$a} comments';
$string['commentsmanager'] = 'Comments manager';
$string['commentsmanager_help'] = 'Choose the plugin to use for course comments.';
$string['commentstitle'] = 'Comments newest';
$string['completed'] = 'Course completed';
$string['countstars'] = '{$a} stars';
$string['coursecategory'] = 'Course category';
$string['coursedetail'] = 'Course detail';
$string['coursedetailtitle'] = 'Course: {$a->fullname}';
$string['courselinkcopiedtoclipboard'] = 'Course link copied to clipboard';
$string['coverimagetype'] = 'Cover image';
$string['coverimagetype_default'] = 'Default block image';
$string['coverimagetype_generated'] = 'Random generated texture';
$string['coverimagetype_help'] = 'Option when a course don\'t have an image.';
$string['coverimagetype_none'] = 'None';
$string['customtitle'] = 'Custom title';
$string['daystoupcoming'] = 'Days to upcoming courses';
$string['daystoupcoming_help'] = 'Number of days to consider courses like active to show in block view.';
$string['decimalpoints'] = 'Decimal points';
$string['decimalpoints_help'] = 'The number of decimal points to use in the cost format.';
$string['defaultsort'] = 'All';
$string['detailinfo'] = 'Detail info';
$string['detailinfo_help'] = 'General info about the course detail.';
$string['enroll'] = 'Enroll';
$string['enrollavailablepremium'] = 'Enroll available for premium users';
$string['enrolled'] = 'You are enrolled currently!';
$string['enrollrequired'] = 'You need to enroll to take the course!';
$string['feeinfo'] = '{$a}';
$string['feeinfoinlist'] = '{$a}';
$string['filtercustomfields'] = 'Custom fields to filter';
$string['filtercustomfields_help'] = 'Select the custom fields to filter the courses in the catalog.
Only select and check fields are available to filter.';
$string['fulltextsearch'] = 'Full text search';
$string['gotocourse'] = 'Go to course';
$string['greats'] = 'Greats';
$string['hascourseview'] = 'You have access to this course!';
$string['htmlfooter'] = 'Footer\'s block';
$string['htmlheader'] = 'Header\'s block';
$string['license-cc-0'] = 'Public domain';
$string['license-cc-by'] = 'Creative Commons Attribution 4.0 International License';
$string['license-cc-by-nc'] = 'Creative Commons Attribution-NonCommercial 4.0 International License.';
$string['license-cc-by-nc-nd'] = 'Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License';
$string['license-cc-by-nc-sa'] = 'Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License';
$string['license-cc-by-nd'] = 'Creative Commons Attribution-NoDerivatives 4.0 International License';
$string['license-cc-by-sa'] = 'Creative Commons Attribution-ShareAlike 4.0 International License';
$string['licensefield'] = 'License field';
$string['licensefield_help'] = 'A course field to specify the course license';
$string['loadmore'] = 'Load more courses';
$string['mediafield'] = 'Media field';
$string['mediafield_help'] = 'A course field to specify a special course video URL';
$string['newblocktitle'] = 'Showcase';
$string['nocoursesview'] = 'No courses to display here.';
$string['nomorecourses'] = 'You have reached the end';
$string['notenrollable'] = 'Course currently unavailable to enroll!';
$string['notvisible'] = 'This course is not available';
$string['paymentbutton'] = 'Pay course';
$string['paymentrequired'] = 'This course has a cost';
$string['paymenturlfield'] = 'Payment URL field';
$string['paymenturlfield_help'] = '';
$string['pluginname'] = 'Showcase';
$string['premium'] = 'Premium';
$string['premiumcohort'] = 'Premium cohort';
$string['premiumcohort_help'] = 'The self-enrollment instance must be associated with the configured cohort so that premium users can enroll. If you do not want to configure the cohort in each course, do not select a cohort here but protect the self-enrollment with a password so that it is not available to all users.';
$string['premiumcoursefield'] = 'Premium course field';
$string['premiumcoursefield_help'] = 'The course field used to specify the premium type.
If none is specified, the premium course functionality will not be handled, but you will still be able to have premium users with the possibility of enrolling in any course.';
$string['premiumenrolledcourse'] = 'Course to read premium users';
$string['premiumenrolledcourse_help'] = 'Users enrolled in the course will be considered as premium users.';
$string['premiumfield'] = 'Premium type user field';
$string['premiumfield_help'] = '';
$string['premiumvalue'] = 'Premium field value';
$string['premiumvalue_help'] = '';
$string['privacy:metadata'] = 'The Showcase block does not store any data itself.';
$string['ratingmanager'] = 'Rating manager';
$string['ratingmanager_help'] = 'Choose the plugin to use in the rating course.';
$string['ratingslabel'] = '{$a} ratings';
$string['recents'] = 'Recents';
$string['relatedcourses'] = 'Related courses';
$string['requireauth'] = 'You need <a href="{$a}">login</a> in order to enroll this course';
$string['returntocatalog'] = 'Go to Catalog';
$string['selectcategories'] = 'Choose a course category';
$string['settingsheaderappearance'] = 'Appearance';
$string['settingsheaderfields'] = 'Course fields';
$string['settingsheaderfiltering'] = 'Filtering';
$string['settingsheaderpayment'] = 'Related to payment options';
$string['sharecourse'] = 'Share the course';
$string['sharecoursedesc'] = 'Do you know someone who might like this course?<br />
<strong>Tell him about it</strong>';
$string['shopmanager'] = 'Shop manager';
$string['shopmanager_help'] = 'Choose the plugin to use as shop.';
$string['showcustomfields'] = 'Show custom fields';
$string['showcustomfields_help'] = 'Show the custom fields in the course detail page.';
$string['showicon'] = 'Icons only';
$string['showlesscomments'] = 'Hide comments';
$string['showlongcustomfields'] = 'Show long custom fields';
$string['showlongcustomfields_help'] = 'Show the custom fields in the dfescription section of the course detail page.';
$string['showmore'] = 'Show more...';
$string['showmorecomments'] = 'Show more comments';
$string['showtext'] = 'Text only';
$string['singleamountcourses'] = 'Single amount';
$string['singleamountcourses_help'] = 'Amount courses to display in default block view';
$string['socialnetworks'] = 'Social networks';
$string['socialnetworks_help'] = 'One network by line, with the next structure: icon-name|URL.
The URL can use the keys: {url}, {urlencoded} and {name}.';
$string['sortalphabetically'] = 'Alphabetically';
$string['sortbydefault'] = 'Sort by default';
$string['sortbydefault_help'] = 'Choose the order in which the courses are displayed in all courses tab view.';
$string['sortbyfinishdate'] = 'By finish date';
$string['sortbystartdate'] = 'By start date';
$string['sortdefault'] = 'Course order';
$string['staticfilters'] = 'Static filters';
$string['staticfilters_help'] = 'Select the specific filter to use in the catalog.';
$string['summary'] = 'Summary';
$string['summary_help'] = 'The content is displayed in page top of courses list and course detail.';
$string['tabtitle_default'] = 'All courses';
$string['tabtitle_greats'] = 'Outstanding courses';
$string['tabtitle_premium'] = 'Premium courses';
$string['tabtitle_recents'] = 'Next courses';
$string['tabview'] = 'Views tabs';
$string['tabview_help'] = 'Choose tab layout when more than one view is available.';
$string['templatetype'] = 'Template type';
$string['templatetype_help'] = 'Choose a template to change the block pages appearance';
$string['textandicon'] = 'Text and icons';
$string['viewall'] = 'View all';
$string['viewsicons'] = 'Icons to views';
$string['viewsicons_help'] = 'Choose the icons to display based on the view, typically for the tabs menu.
One per line, with the following structure: viewname=typo/icon. For example: greats=i/star. If none is specified, the default will be used.
The available views are: default, recents, greats, premium.';
$string['vitrina:addinstance'] = 'Add a new Showcase block';
$string['vitrina:myaddinstance'] = 'Add a new Showcase block to Dashboard';
$string['waiting'] = 'Waiting';
